.version.servicios /* version checker */
{
	color: #0000EC;
	background-color: #7D9790;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 3826.9750000000004px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 16px;
	width: 0.01px;/* should not cover content below */
}

#evaluacion
{
	position: relative;
}

#u5583
{
	z-index: 102;
	min-height: 66px;
	padding-bottom: 10px;
}

#u5454
{
	z-index: 103;
	width: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#menuu5456
{
	z-index: 105;
	width: 581px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 107px;
}

#u5464
{
	width: 114px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u5465
{
	width: 114px;
	padding-bottom: 23px;
	position: relative;
}

#u5465:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u5478
{
	width: 114px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u5481
{
	width: 114px;
	padding-bottom: 23px;
	position: relative;
}

#u5481:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u5465.MuseMenuActive,#u5481.MuseMenuActive
{
	width: 114px;
	min-height: 2px;
	margin: 0px 0px -2px;
}

#u5466,#u5483
{
	width: 114px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5466 .fluid_height_spacer,#u5483 .fluid_height_spacer
{
	padding-bottom: 16.666666666666664%;
}

#u5485
{
	width: 115px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u5486
{
	width: 115px;
	padding-bottom: 23px;
	position: relative;
}

#u5471
{
	width: 115px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u5474
{
	width: 115px;
	padding-bottom: 23px;
	position: relative;
}

#u5457
{
	width: 115px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 466px;
}

#u5458
{
	width: 115px;
	padding-bottom: 23px;
	position: relative;
}

#u5486.MuseMenuActive,#u5474.MuseMenuActive,#u5458.MuseMenuActive
{
	width: 115px;
	min-height: 2px;
	margin: 0px 0px -2px;
}

#u5487,#u5477,#u5461
{
	width: 115px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5487 .fluid_height_spacer,#u5477 .fluid_height_spacer,#u5461 .fluid_height_spacer
{
	padding-bottom: 16.52173913043478%;
}

#u5492
{
	z-index: 136;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 703px;
}

#u5494
{
	z-index: 138;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 729px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5583-bw
{
	z-index: 102;
	min-height: 66px;
}

#u7588
{
	z-index: 140;
	min-height: 29px;
	border-style: solid;
	border-color: #00A19B;
	background-color: #00A19B;
	padding-bottom: 8px;
	border-width: 0px 0px 1px;
}

#u7589-4
{
	z-index: 141;
	width: 148px;
	min-height: 21px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 57px;
}

#u7589-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 148px;
	margin: 8px -10000px 0px 0px;
}

#u7589-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 148px;
	margin: 8px -10000px 0px 0px;
}

#u7589-4:hover p
{
	color: #FA8300;
	visibility: inherit;
}

#u7590-4
{
	z-index: 145;
	width: 108px;
	min-height: 21px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 213px;
}

#u7590-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 108px;
	margin: 8px -10000px 0px 0px;
}

#u7590-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 108px;
	margin: 8px -10000px 0px 0px;
}

#u7589-4.MuseLinkActive p,#u7590-4:hover p
{
	color: #FA8300;
	visibility: inherit;
}

#u7591-4
{
	z-index: 149;
	width: 90px;
	min-height: 21px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 329px;
}

#u7591-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 90px;
	margin: 8px -10000px 0px 0px;
}

#u7591-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 90px;
	margin: 8px -10000px 0px 0px;
}

#u7590-4.MuseLinkActive p,#u7591-4:hover p
{
	color: #FA8300;
	visibility: inherit;
}

#u7592-4
{
	z-index: 153;
	width: 136px;
	min-height: 21px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 430px;
}

#u7592-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 136px;
	margin: 8px -10000px 0px 0px;
}

#u7592-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 136px;
	margin: 8px -10000px 0px 0px;
}

#u7591-4.MuseLinkActive p,#u7592-4:hover p
{
	color: #FA8300;
	visibility: inherit;
}

#u7593-4
{
	z-index: 157;
	width: 92px;
	min-height: 21px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 577px;
}

#u7593-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 92px;
	margin: 8px -10000px 0px 0px;
}

#u7593-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 92px;
	margin: 8px -10000px 0px 0px;
}

#u7592-4.MuseLinkActive p,#u7593-4:hover p
{
	color: #FA8300;
	visibility: inherit;
}

#u7593-4.MuseLinkActive p
{
	color: #FA8300;
	visibility: inherit;
}

#u7588-bw
{
	z-index: 140;
	min-height: 29px;
	margin-top: -3px;
	margin-bottom: -3px;
}

#ppu7465-4
{
	width: 0.01px;
	margin-top: 12px;
}

#pu7465-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 425px;
}

#u7465-4
{
	z-index: 19;
	width: 324px;
	min-height: 200px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u7466-8
{
	z-index: 23;
	width: 324px;
	min-height: 257px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	margin-top: 9px;
	position: relative;
}

#u7466-2,#u7466-3,#u7466-5
{
	text-align: justify;
}

#u7466-6
{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u7462
{
	z-index: 14;
	width: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 26px;
	position: relative;
}

#buttonu7463
{
	z-index: 15;
	width: 301px;
	background-color: #FA8300;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu7463:hover
{
	background-color: #FFC500;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.button
{
	border-width: 0px;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-property: background-image,background-position,background-color,border-color,border-radius,color,font-size,font-style,font-weight,letter-spacing,line-height,text-align,box-shadow,text-shadow,opacity;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	transition-property: background-image,background-position,background-color,border-color,border-radius,color,font-size,font-style,font-weight,letter-spacing,line-height,text-align,box-shadow,text-shadow,opacity;
	border-color: #D9A4A6;
	background-color: #FFFFFF;
	border-radius: 60px;
}

#u7464
{
	z-index: 17;
	height: 18px;
	width: 281px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u7464.png") no-repeat 0px 0px;
}

#buttonu7463:hover #u7464
{
	background: url("../../images/u7464-r.png") no-repeat 0px 0px;
}

#u7467
{
	z-index: 31;
	width: 400px;
	padding-bottom: 382px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
	background: transparent url("../../images/deportmed-deportistas-023.jpg") no-repeat center top;
	background-size: cover;
}

#untitled
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 330px;
}

#control
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 581px;
}

#pu7486
{
	width: 0.01px;
}

#u7486
{
	z-index: 32;
	min-height: 748px;
	border-color: #FFFFFF;
	background-color: #FA8300;
}

#pu7488-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 120px;
	margin-left: 11px;
}

#u7488-4
{
	z-index: 34;
	width: 381px;
	min-height: 147px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u7489-7
{
	z-index: 38;
	width: 381px;
	min-height: 251px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	margin-top: 29px;
	position: relative;
}

#u7490
{
	z-index: 45;
	width: 302px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 46px;
	position: relative;
}

#buttonu7491
{
	z-index: 46;
	width: 301px;
	background-color: #00A19B;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu7491:hover
{
	background-color: #FFC500;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7492
{
	z-index: 48;
	height: 18px;
	width: 281px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u7492.png") no-repeat 0px 0px;
}

#buttonu7491:hover #u7492
{
	background: url("../../images/u7492-r.png") no-repeat 0px 0px;
}

#u7487
{
	z-index: 33;
	width: 357px;
	height: 748px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
	background: transparent url("../../images/178527_490391410974600_900621400_o.jpg") no-repeat right top;
	background-size: cover;
}

#u7486-bw
{
	z-index: 32;
	min-height: 748px;
}

#ejercicio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 730px;
}

#u7507
{
	z-index: 50;
	min-height: 826px;
	border-color: #FFFFFF;
	background-color: #FFC500;
}

#u7508
{
	z-index: 51;
	width: 411px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/deportmed-deportistas-020.jpg") no-repeat right top;
	background-size: cover;
}

#nutricion
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 790px;
}

#pu7512-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 84px;
	margin-left: 428px;
}

#u7512-4
{
	z-index: 57;
	width: 321px;
	min-height: 145px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u7513-7
{
	z-index: 61;
	width: 321px;
	min-height: 347px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	position: relative;
}

#u7513
{
	font-size: 18px;
}

#u7509
{
	z-index: 52;
	width: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#buttonu7510
{
	z-index: 53;
	width: 301px;
	background-color: #00A19B;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu7463.ButtonSelected,#buttonu7510:hover
{
	background-color: #FA8300;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7511
{
	z-index: 55;
	height: 18px;
	width: 281px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u7511.png") no-repeat 0px 0px;
}

#buttonu7510:hover #u7511
{
	background: url("../../images/u7511-r.png") no-repeat 0px 0px;
}

#u7507-bw
{
	z-index: 50;
	min-height: 826px;
}

#ppu7532-4
{
	width: 0.01px;
	margin-left: 1px;
}

#pu7532-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
}

#u7532-4
{
	z-index: 74;
	width: 386px;
	min-height: 134px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 11px;
	position: relative;
}

#u7533-7
{
	z-index: 78;
	width: 386px;
	min-height: 195px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	margin-left: 11px;
	margin-top: 30px;
	position: relative;
}

#u7529
{
	z-index: 69;
	width: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 15px;
	position: relative;
}

#buttonu7530
{
	z-index: 70;
	width: 301px;
	background-color: #FA8300;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu7530:hover
{
	background-color: #FFC500;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7530.ButtonSelected
{
	background-color: #FA8300;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7531
{
	z-index: 72;
	height: 18px;
	width: 281px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u7531.png") no-repeat 0px 0px;
}

#buttonu7530:hover #u7531
{
	background: url("../../images/u7531-r.png") no-repeat 0px 0px;
}

#rehabilitacion
{
	margin-top: 133px;
	position: relative;
}

#u7528
{
	z-index: 68;
	width: 357px;
	height: 700px;
	position: relative;
	margin-right: -10000px;
	left: 410px;
	background: transparent url("../../images/deportmed-deportistas-048-u7528-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u7546
{
	z-index: 85;
	min-height: 732px;
	border-color: #FFFFFF;
	background-color: #FA8300;
}

#u7547
{
	z-index: 86;
	width: 411px;
	height: 730px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../../images/rehab.jpg") no-repeat center top;
	background-size: cover;
}

#pu7551-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 163px;
	margin-left: 432px;
}

#u7551-4
{
	z-index: 92;
	width: 317px;
	min-height: 91px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u7552-4
{
	z-index: 96;
	width: 317px;
	min-height: 216px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	margin-top: 7px;
	position: relative;
}

#u7548
{
	z-index: 87;
	width: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 15px;
	position: relative;
}

#buttonu7549
{
	z-index: 88;
	width: 301px;
	background-color: #00A19B;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu7549:hover
{
	background-color: #FFC500;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7491.ButtonSelected,#buttonu7510.ButtonSelected,#buttonu7549.ButtonSelected
{
	background-color: #00A19B;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7550
{
	z-index: 90;
	height: 18px;
	width: 281px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u7550.png") no-repeat 0px 0px;
}

#buttonu7549:hover #u7550
{
	background: url("../../images/u7550-r.png") no-repeat 0px 0px;
}

#u7546-bw
{
	z-index: 85;
	min-height: 732px;
}

#pu7741-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 17px;
}

#u7741-4
{
	z-index: 6;
	width: 208px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u7740-4
{
	z-index: 2;
	width: 150px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u7742-4
{
	z-index: 10;
	width: 250px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 494px;
}

.html
{
	background-color: #00A19B;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

